---
search:
  tags:
    - agent-sessions
    - GET
seo:
  description: >-
    List agent pauses. Reference for the GET
    /workspaces/{organizationId}/agent/pauses endpoint in the Pile API.
sidebar:
  label: List agent pauses
  badge: GET
title: List agent pauses
type: openapi-operation
---
`GET /workspaces/{organizationId}/agent/pauses`

**Responses**

- `200` — Paused agent types for the workspace

Response example, 200:

```json
{
  "pauses": [
    {
      "id": "string",
      "organizationId": "string",
      "agentId": "string",
      "reason": "string",
      "createdBy": "string",
      "createdAt": "string"
    }
  ]
}
```
